Actualizar Workspace
curl --request PUT \
--url https://api.plazbot.com/api/workspace/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"description": "<string>"
}
'import requests
url = "https://api.plazbot.com/api/workspace/{id}"
payload = {
"name": "<string>",
"description": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: '<string>', description: '<string>'})
};
fetch('https://api.plazbot.com/api/workspace/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"code": 123,
"errorCode": "<string>",
"message": "<string>",
"data": {
"id": "<string>",
"name": "<string>",
"description": "<string>",
"creationDate": "2023-11-07T05:31:56Z",
"updatedDate": "2023-11-07T05:31:56Z"
}
}{
"success": true,
"code": 123,
"message": "<string>",
"errorCode": "<string>"
}{
"success": true,
"code": 123,
"message": "<string>",
"errorCode": "<string>"
}{
"success": true,
"code": 123,
"message": "<string>",
"errorCode": "<string>"
}{
"success": true,
"code": 123,
"message": "<string>",
"errorCode": "<string>"
}Workspace
Actualizar Workspace
Servicio para actualizar la informacion de un workspace existente.
PUT
/
api
/
workspace
/
{id}
Actualizar Workspace
Authorizations
Token de autenticacion Bearer. Obtenga el token usando el endpoint /api/user/login
Path Parameters
ID del workspace a actualizar
Body
application/json
Response
Workspace actualizado exitosamente
Indica si la operacion fue exitosa
Codigo HTTP de la respuesta
Codigo de error, null si no hay error
Mensaje descriptivo del resultado
Espacio de trabajo que agrupa contactos, conversaciones y configuraciones
Show child attributes
Show child attributes
⌘I

